Bug 18275 - equivanet -> equivalent
Summary: equivanet -> equivalent
Alias: None
Product: WebAppsWG
Classification: Unclassified
Component: HISTORICAL - Web Workers (editor: Ian Hickson) (show other bugs)
Version: unspecified
Hardware: Other other
: P4 normal
Target Milestone: ---
Assignee: Ian 'Hixie' Hickson
QA Contact: public-webapps-bugzilla
URL: http://www.whatwg.org/specs/web-apps/...
Keywords: editorial
Depends on:
Reported: 2012-07-18 17:55 UTC by contributor
Modified: 2012-09-15 02:10 UTC (History)
7 users (show)

See Also:


Note You need to log in before you can comment on or make changes to this bug.
Description contributor 2012-07-18 17:55:36 UTC
This was was cloned from bug 17667 as part of operation convergence.
Originally filed: 2012-07-02 02:41:00 +0000

 #0   contributor@whatwg.org                          2012-07-02 02:41:38 +0000 
Specification: http://www.whatwg.org/specs/web-apps/current-work/multipage/workers.html
Multipage: http://www.whatwg.org/C#communicating-with-a-dedicated-worker
Complete: http://www.whatwg.org/c#communicating-with-a-dedicated-worker

equivanet -> equivalent

Posted from: 2001:470:1f04:a58::2
User agent: Mozilla/5.0 (X11; Linux) KHTML/4.8.3 (like Gecko) Konqueror/4.8
Comment 1 Silvia Pfeiffer 2012-09-09 03:14:15 UTC
    EDITOR'S RESPONSE: This is an Editor's Response to your comment. If
   you are satisfied with this response, please change the state of
   this bug to CLOSED. If you have additional information and would
   like the Editor to reconsider, please reopen this bug. If you would
   like to escalate the issue to the full HTML Working Group, please
   add the TrackerRequest keyword to this bug, and suggest title and
   text for the Tracker Issue; or you may create a Tracker Issue
   yourself, if you are able to do so. For more details, see this
   document:       http://dev.w3.org/html5/decision-policy/decision-policy.html

   Status: Accepted
   Change Description: typo fixed
Comment 2 Silvia Pfeiffer 2012-09-14 12:57:00 UTC
I'm sorry, I made a mistake - I falsely assumed this was part of the HTML WG spec.